Author Topic: MYSQL CLIENT for QB64  (Read 600 times)

Hyacinth

  • Newbie
  • *
  • Posts: 2
MYSQL CLIENT for QB64
« on: February 08, 2017, 10:27:42 pm »
Has anyone had recent success with the MySQL client?

I am running Ubuntu 16.10  and QB64 v1.1  Rev 20170120/51 (git 10ae62a)
mysql  Ver 14.14 Distrib 5.7.17, for Linux (x86_64)

I have tried all of the suggestions from the earlier posts from 2011.      I can get the GUI / IDE to recognize the DECLARE DYNAMIC LIBRARY statement if I use "mysql",  and put the libmysqlclient.so.20... file, renamed as "mysql" in the /QB64 root folder.     It compiles both basic and  C ...   but when I run the app, it throws a "cannot load dynamic library" error.

If you could point me in the right direction, it would be most appreciated.    Thanks. :)

Calloway

  • Newbie
  • *
  • Posts: 11
  • Your eyes are too far to the left
Re: MYSQL CLIENT for QB64
« Reply #1 on: July 29, 2017, 01:19:56 pm »
Did you add the DLL to your qb64 folder?